Redmine - Patch #1489

Finnish translation (r1561)
2008-06-18 09:06 - Jani Tiainen

Status: Closed Start date: 2008-06-18
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
Finnish translation against r1561

® S&ilid => tietovarasto

¢ Alaprojekti => Aliprojekti (SVN & KDE seems to favor 'aliprojekti')

ISO-8859-1 => ISO-8859-15 (€ (euro) symbol, it's been around for years)

Changed few strings to sound more Finnish than direct translation to best of my knowledge

History

#1 - 2008-06-29 11:44 - Jean-Philippe Lang

- Category set to Translations

#2 - 2008-06-29 14:23 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r1604. Thanks.

Files
fi.yml 25.3 KB 2008-06-18 Jani Tiainen
2025-08-23 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/1561
https://www.redmine.org/projects/redmine/repository/svn/revisions/1604
http://www.tcpdf.org

